.agileinfofooter-grid1, .agileinfofooter-grid2, .agileinfofooter-grid3 {
	text-align:right;
}
h1{
	text-align:right !important
}
/*div.wthreesearch {
    	text-align: left;
    	padding-left: 50px;
}*/
@media (min-width: 768px){
    .result-title{
	    text-align:right;
    }
    div.lk2 > nav.cc-main-nav-header {
    	left: 15px;
    }
    div#cc-builder-dynamic-header-main-container2 {
        text-align: right;
    }
    div#cc-builder-dynamic-header-main-container3 {
        text-align: left;
    }

    .footer-social-icons, .social-icons-wrapper{
	float: left;
    }
    .copyrights div a{
        text-align: right;
        float:right;
    }
    .copyrights p a, .copyrights p{
        text-align: right;
    }
    .copyrights p, .copyrights div {
        text-align: right !important;
    }
    #\34 5b13146-5e06-1822-c47a-450f487f1911224 > div > div{
        text-align:left;
    }
    #\34 da33dd7-7f1c-bf60-baf8-a99da1da3c27 > div > div > div:nth-child(1){
	    float: left;
    }
    div.wthreesearch {
    left: 0%;
    }
    div.wthreecartaits {
        right: inherit;
        left: 0%;
    }
}

@media (max-width: 767px){
    #agileitshome > div.navbar-fixed-top > div > div > div.lk1 {
        float: left;
    }
    nav.navbar {
        margin-right: 14px;
    }
    h1.cc-builder-head-logo , div.cc-builder-head-logo {
        text-align: left !important;
    }
    div.wthreecartaits {
    left: 0%;
    }
    .lk4 {
        float: left;
    }
}
@media screen and (min-device-width: 779px) and (max-device-width: 992px) {
   .footer-social-icons, .social-icons-wrapper {
        float: none !important;
    }
   .footer-social-icons, .social-icons-wrapper{
		float: center !important;
    }
    .copyrights div a{
        text-align: center !important;
        float: center !important;
    }
    .copyrights p a, .copyrights p{
        text-align: center !important;
    }
    .copyrights p, .copyrights div {
        text-align: center !important;
    }
    .copyrights div a {
        float: none !important;

    }
}
@media screen and (min-device-width: 768px) and (max-device-width: 780px) {
    #agileitshome > div.navbar-fixed-top > div > div > div.lk1 {
        float: right !important;
    }
}





@media(min-width:768px) {
    .cc-lang-flag {
        margin: 0 10px 0 0;
    }
}
